<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.5" maxVersion="1.7" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <NonVisualComponents>
    <Component class="widget.TextBox" name="Kd2">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="12" style="0"/>
        </Property>
        <Property name="name" type="java.lang.String" value="Kd2" noResource="true"/>
        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[207, 23]"/>
        </Property>
      </Properties>
    </Component>
    <Container class="javax.swing.JPopupMenu" name="Popup">
      <Properties>
        <Property name="name" type="java.lang.String" value="Popup" noResource="true"/>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout">
        <Property name="useNullLayout" type="boolean" value="true"/>
      </Layout>
      <SubComponents>
        <MenuItem class="javax.swing.JMenuItem" name="ppBersihkan">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="fe" green="ff" red="ff" type="rgb"/>
            </Property>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="11" style="0"/>
            </Property>
            <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="32" green="32" red="32" type="rgb"/>
            </Property>
            <Property name="icon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/picture/stop_f2.png"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Bersihkan Jumlah"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="horizontalTextPosition" type="int" value="4"/>
            <Property name="name" type="java.lang.String" value="ppBersihkan" noResource="true"/>
            <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
              <Dimension value="[200, 25]"/>
            </Property>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="ppBersihkanActionPerformed"/>
          </Events>
        </MenuItem>
      </SubComponents>
    </Container>
    <Component class="widget.TextBox" name="KdPj">
      <Properties>
        <Property name="highlighter" type="javax.swing.text.Highlighter" editor="org.netbeans.modules.form.ComponentChooserEditor">
          <ComponentRef name="null"/>
        </Property>
        <Property name="name" type="java.lang.String" value="KdPj" noResource="true"/>
      </Properties>
    </Component>
    <Component class="widget.Label" name="LPpn">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="2"/>
        <Property name="text" type="java.lang.String" value="0"/>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="12" style="0"/>
        </Property>
        <Property name="name" type="java.lang.String" value="LPpn" noResource="true"/>
        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[65, 23]"/>
        </Property>
      </Properties>
    </Component>
  </NonVisualComponents>
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="undecorated" type="boolean" value="true"/>
    <Property name="resizable" type="boolean" value="false"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
    <AuxValue name="designerSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,1,-50,0,0,4,55"/>
  </AuxValues>

  <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
  <SubComponents>
    <Container class="widget.InternalFrame" name="internalFrame1">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.TitledBorderInfo">
            <TitledBorder title="::[ Permintaan Resep Pulang ]::">
              <Border PropertyName="innerBorder" info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                <LineBorder>
                  <Color PropertyName="color" blue="eb" green="f5" red="f0" type="rgb"/>
                </LineBorder>
              </Border>
              <Font PropertyName="font" name="Tahoma" size="11" style="0"/>
              <Color PropertyName="color" blue="32" green="32" red="32" type="rgb"/>
            </TitledBorder>
          </Border>
        </Property>
        <Property name="name" type="java.lang.String" value="internalFrame1" noResource="true"/>
      </Properties>
      <Constraints>
        <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
          <BorderConstraints direction="Center"/>
        </Constraint>
      </Constraints>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout">
        <Property name="horizontalGap" type="int" value="1"/>
        <Property name="verticalGap" type="int" value="1"/>
      </Layout>
      <SubComponents>
        <Container class="widget.ScrollPane" name="scrollPane1">
          <Properties>
            <Property name="componentPopupMenu" type="javax.swing.JPopupMenu" editor="org.netbeans.modules.form.ComponentChooserEditor">
              <ComponentRef name="Popup"/>
            </Property>
            <Property name="name" type="java.lang.String" value="scrollPane1" noResource="true"/>
            <Property name="opaque" type="boolean" value="true"/>
          </Properties>
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
              <BorderConstraints direction="Center"/>
            </Constraint>
          </Constraints>

          <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
          <SubComponents>
            <Component class="widget.Table" name="tbDokter">
              <Properties>
                <Property name="model" type="javax.swing.table.TableModel" editor="org.netbeans.modules.form.editors2.TableModelEditor">
                  <Table columnCount="0" rowCount="4"/>
                </Property>
                <Property name="componentPopupMenu" type="javax.swing.JPopupMenu" editor="org.netbeans.modules.form.ComponentChooserEditor">
                  <ComponentRef name="Popup"/>
                </Property>
                <Property name="name" type="java.lang.String" value="tbDokter" noResource="true"/>
                <Property name="tableHeader" type="javax.swing.table.JTableHeader" editor="org.netbeans.modules.form.editors2.JTableHeaderEditor">
                  <TableHeader reorderingAllowed="true" resizingAllowed="true"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="mouseClicked" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="tbDokterMouseClicked"/>
                <EventHandler event="propertyChange" listener="java.beans.PropertyChangeListener" parameters="java.beans.PropertyChangeEvent" handler="tbDokterPropertyChange"/>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="tbDokterKeyPressed"/>
                <EventHandler event="keyReleased" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="tbDokterKeyReleased"/>
              </Events>
            </Component>
          </SubComponents>
        </Container>
        <Container class="widget.panelisi" name="panelisi1">
          <Properties>
            <Property name="name" type="java.lang.String" value="panelisi1" noResource="true"/>
            <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
              <Dimension value="[100, 56]"/>
            </Property>
          </Properties>
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
              <BorderConstraints direction="Last"/>
            </Constraint>
          </Constraints>

          <Layout class="org.netbeans.modules.form.compat2.layouts.DesignFlowLayout">
            <Property name="alignment" type="int" value="0"/>
            <Property name="verticalGap" type="int" value="9"/>
          </Layout>
          <SubComponents>
            <Component class="widget.Label" name="label12">
              <Properties>
                <Property name="text" type="java.lang.String" value="Tarif :"/>
                <Property name="name" type="java.lang.String" value="label12" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[35, 23]"/>
                </Property>
              </Properties>
            </Component>
            <Component class="widget.ComboBox" name="Jeniskelas">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="8">
                    <StringItem index="0" value="Kelas 1"/>
                    <StringItem index="1" value="Kelas 2"/>
                    <StringItem index="2" value="Kelas 3"/>
                    <StringItem index="3" value="Utama/BPJS"/>
                    <StringItem index="4" value="VIP"/>
                    <StringItem index="5" value="VVIP"/>
                    <StringItem index="6" value="Beli Luar"/>
                    <StringItem index="7" value="Karyawan"/>
                  </StringArray>
                </Property>
                <Property name="name" type="java.lang.String" value="Jeniskelas" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[130, 23]"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="JeniskelasItemStateChanged"/>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="JeniskelasKeyPressed"/>
              </Events>
            </Component>
            <Component class="widget.Label" name="label9">
              <Properties>
                <Property name="text" type="java.lang.String" value="Key Word :"/>
                <Property name="name" type="java.lang.String" value="label9" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[70, 23]"/>
                </Property>
              </Properties>
            </Component>
            <Component class="widget.TextBox" name="TCari">
              <Properties>
                <Property name="name" type="java.lang.String" value="TCari" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[190, 23]"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="TCariKeyPressed"/>
              </Events>
            </Component>
            <Component class="widget.Button" name="BtnCari1">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/picture/accept.png"/>
                </Property>
                <Property name="mnemonic" type="int" value="49"/>
                <Property name="toolTipText" type="java.lang.String" value="Alt+1"/>
                <Property name="name" type="java.lang.String" value="BtnCari1" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[28, 23]"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnCari1ActionPerformed"/>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnCari1KeyPressed"/>
              </Events>
            </Component>
            <Component class="widget.Label" name="label10">
              <Properties>
                <Property name="name" type="java.lang.String" value="label10" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[15, 23]"/>
                </Property>
              </Properties>
            </Component>
            <Component class="widget.Button" name="BtnSimpan">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/picture/save-16x16.png"/>
                </Property>
                <Property name="mnemonic" type="int" value="83"/>
                <Property name="toolTipText" type="java.lang.String" value="Alt+S"/>
                <Property name="name" type="java.lang.String" value="BtnSimpan" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[28, 23]"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnSimpanActionPerformed"/>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnSimpanKeyPressed"/>
              </Events>
            </Component>
            <Component class="widget.Button" name="BtnCari">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/picture/Search-16x16.png"/>
                </Property>
                <Property name="mnemonic" type="int" value="67"/>
                <Property name="text" type="java.lang.String" value="Cari"/>
                <Property name="toolTipText" type="java.lang.String" value="Alt+C"/>
                <Property name="name" type="java.lang.String" value="BtnCari" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[100, 30]"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnCariActionPerformed"/>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnCariKeyPressed"/>
              </Events>
            </Component>
            <Component class="widget.Button" name="BtnKeluar">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/picture/exit.png"/>
                </Property>
                <Property name="mnemonic" type="int" value="75"/>
                <Property name="text" type="java.lang.String" value="Keluar"/>
                <Property name="toolTipText" type="java.lang.String" value="Alt+K"/>
                <Property name="name" type="java.lang.String" value="BtnKeluar" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[100, 30]"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnKeluarActionPerformed"/>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnKeluarKeyPressed"/>
              </Events>
            </Component>
          </SubComponents>
        </Container>
        <Container class="widget.PanelBiasa" name="FormInput">
          <Properties>
            <Property name="name" type="java.lang.String" value="FormInput" noResource="true"/>
            <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
              <Dimension value="[440, 107]"/>
            </Property>
          </Properties>
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
              <BorderConstraints direction="First"/>
            </Constraint>
          </Constraints>

          <Layout class="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout">
            <Property name="useNullLayout" type="boolean" value="true"/>
          </Layout>
          <SubComponents>
            <Component class="widget.TextBox" name="TNoRw">
              <Properties>
                <Property name="highlighter" type="javax.swing.text.Highlighter" editor="org.netbeans.modules.form.ComponentChooserEditor">
                  <ComponentRef name="null"/>
                </Property>
                <Property name="name" type="java.lang.String" value="TNoRw" noResource="true"/>
              </Properties>
              <Events>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="TNoRwKeyPressed"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="75" y="12" width="119" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.TextBox" name="TPasien">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="highlighter" type="javax.swing.text.Highlighter" editor="org.netbeans.modules.form.ComponentChooserEditor">
                  <ComponentRef name="null"/>
                </Property>
                <Property name="name" type="java.lang.String" value="TPasien" noResource="true"/>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="196" y="12" width="537" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.TextBox" name="KdDokter">
              <Properties>
                <Property name="highlighter" type="javax.swing.text.Highlighter" editor="org.netbeans.modules.form.ComponentChooserEditor">
                  <ComponentRef name="null"/>
                </Property>
                <Property name="name" type="java.lang.String" value="KdDokter" noResource="true"/>
              </Properties>
              <Events>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="KdDokterKeyPressed"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="75" y="42" width="119" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.TextBox" name="NmDokter">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="highlighter" type="javax.swing.text.Highlighter" editor="org.netbeans.modules.form.ComponentChooserEditor">
                  <ComponentRef name="null"/>
                </Property>
                <Property name="name" type="java.lang.String" value="NmDokter" noResource="true"/>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="196" y="42" width="240" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.Label" name="jLabel3">
              <Properties>
                <Property name="text" type="java.lang.String" value="No.Rawat :"/>
                <Property name="name" type="java.lang.String" value="jLabel3" noResource="true"/>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="0" y="12" width="72" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.Label" name="jLabel13">
              <Properties>
                <Property name="text" type="java.lang.String" value="Dokter :"/>
                <Property name="name" type="java.lang.String" value="jLabel13" noResource="true"/>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="0" y="42" width="72" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.Button" name="btnDokter">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/picture/190.png"/>
                </Property>
                <Property name="mnemonic" type="int" value="51"/>
                <Property name="toolTipText" type="java.lang.String" value="Alt+3"/>
                <Property name="name" type="java.lang.String" value="btnDokter" noResource="true"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnDokterActionPerformed"/>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="btnDokterKeyPressed"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="438" y="42" width="28" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.Label" name="jLabel11">
              <Properties>
                <Property name="text" type="java.lang.String" value="No.Permintaan :"/>
                <Property name="name" type="java.lang.String" value="jLabel11" noResource="true"/>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="485" y="42" width="90" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.TextBox" name="NoResep">
              <Properties>
                <Property name="highlighter" type="javax.swing.text.Highlighter" editor="org.netbeans.modules.form.ComponentChooserEditor">
                  <ComponentRef name="null"/>
                </Property>
                <Property name="name" type="java.lang.String" value="NoResep" noResource="true"/>
              </Properties>
              <Events>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="NoResepKeyPressed"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="578" y="42" width="130" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.Label" name="jLabel8">
              <Properties>
                <Property name="text" type="java.lang.String" value="Tanggal :"/>
                <Property name="name" type="java.lang.String" value="jLabel8" noResource="true"/>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="0" y="72" width="72" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.Tanggal" name="DTPBeri">
              <Properties>
                <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                  <Color blue="32" green="46" red="32" type="rgb"/>
                </Property>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="1">
                    <StringItem index="0" value="31-03-2024"/>
                  </StringArray>
                </Property>
                <Property name="displayFormat" type="java.lang.String" value="dd-MM-yyyy"/>
                <Property name="name" type="java.lang.String" value="DTPBeri" noResource="true"/>
                <Property name="opaque" type="boolean" value="false"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[100, 23]"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="DTPBeriItemStateChanged"/>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="DTPBeriKeyPressed"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="75" y="72" width="90" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.ComboBox" name="cmbJam">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="24">
                    <StringItem index="0" value="00"/>
                    <StringItem index="1" value="01"/>
                    <StringItem index="2" value="02"/>
                    <StringItem index="3" value="03"/>
                    <StringItem index="4" value="04"/>
                    <StringItem index="5" value="05"/>
                    <StringItem index="6" value="06"/>
                    <StringItem index="7" value="07"/>
                    <StringItem index="8" value="08"/>
                    <StringItem index="9" value="09"/>
                    <StringItem index="10" value="10"/>
                    <StringItem index="11" value="11"/>
                    <StringItem index="12" value="12"/>
                    <StringItem index="13" value="13"/>
                    <StringItem index="14" value="14"/>
                    <StringItem index="15" value="15"/>
                    <StringItem index="16" value="16"/>
                    <StringItem index="17" value="17"/>
                    <StringItem index="18" value="18"/>
                    <StringItem index="19" value="19"/>
                    <StringItem index="20" value="20"/>
                    <StringItem index="21" value="21"/>
                    <StringItem index="22" value="22"/>
                    <StringItem index="23" value="23"/>
                  </StringArray>
                </Property>
                <Property name="name" type="java.lang.String" value="cmbJam" noResource="true"/>
              </Properties>
              <Events>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="cmbJamKeyPressed"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="168" y="72" width="62" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.ComboBox" name="cmbMnt">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="60">
                    <StringItem index="0" value="00"/>
                    <StringItem index="1" value="01"/>
                    <StringItem index="2" value="02"/>
                    <StringItem index="3" value="03"/>
                    <StringItem index="4" value="04"/>
                    <StringItem index="5" value="05"/>
                    <StringItem index="6" value="06"/>
                    <StringItem index="7" value="07"/>
                    <StringItem index="8" value="08"/>
                    <StringItem index="9" value="09"/>
                    <StringItem index="10" value="10"/>
                    <StringItem index="11" value="11"/>
                    <StringItem index="12" value="12"/>
                    <StringItem index="13" value="13"/>
                    <StringItem index="14" value="14"/>
                    <StringItem index="15" value="15"/>
                    <StringItem index="16" value="16"/>
                    <StringItem index="17" value="17"/>
                    <StringItem index="18" value="18"/>
                    <StringItem index="19" value="19"/>
                    <StringItem index="20" value="20"/>
                    <StringItem index="21" value="21"/>
                    <StringItem index="22" value="22"/>
                    <StringItem index="23" value="23"/>
                    <StringItem index="24" value="24"/>
                    <StringItem index="25" value="25"/>
                    <StringItem index="26" value="26"/>
                    <StringItem index="27" value="27"/>
                    <StringItem index="28" value="28"/>
                    <StringItem index="29" value="29"/>
                    <StringItem index="30" value="30"/>
                    <StringItem index="31" value="31"/>
                    <StringItem index="32" value="32"/>
                    <StringItem index="33" value="33"/>
                    <StringItem index="34" value="34"/>
                    <StringItem index="35" value="35"/>
                    <StringItem index="36" value="36"/>
                    <StringItem index="37" value="37"/>
                    <StringItem index="38" value="38"/>
                    <StringItem index="39" value="39"/>
                    <StringItem index="40" value="40"/>
                    <StringItem index="41" value="41"/>
                    <StringItem index="42" value="42"/>
                    <StringItem index="43" value="43"/>
                    <StringItem index="44" value="44"/>
                    <StringItem index="45" value="45"/>
                    <StringItem index="46" value="46"/>
                    <StringItem index="47" value="47"/>
                    <StringItem index="48" value="48"/>
                    <StringItem index="49" value="49"/>
                    <StringItem index="50" value="50"/>
                    <StringItem index="51" value="51"/>
                    <StringItem index="52" value="52"/>
                    <StringItem index="53" value="53"/>
                    <StringItem index="54" value="54"/>
                    <StringItem index="55" value="55"/>
                    <StringItem index="56" value="56"/>
                    <StringItem index="57" value="57"/>
                    <StringItem index="58" value="58"/>
                    <StringItem index="59" value="59"/>
                  </StringArray>
                </Property>
                <Property name="name" type="java.lang.String" value="cmbMnt" noResource="true"/>
              </Properties>
              <Events>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="cmbMntKeyPressed"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="233" y="72" width="62" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.ComboBox" name="cmbDtk">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="60">
                    <StringItem index="0" value="00"/>
                    <StringItem index="1" value="01"/>
                    <StringItem index="2" value="02"/>
                    <StringItem index="3" value="03"/>
                    <StringItem index="4" value="04"/>
                    <StringItem index="5" value="05"/>
                    <StringItem index="6" value="06"/>
                    <StringItem index="7" value="07"/>
                    <StringItem index="8" value="08"/>
                    <StringItem index="9" value="09"/>
                    <StringItem index="10" value="10"/>
                    <StringItem index="11" value="11"/>
                    <StringItem index="12" value="12"/>
                    <StringItem index="13" value="13"/>
                    <StringItem index="14" value="14"/>
                    <StringItem index="15" value="15"/>
                    <StringItem index="16" value="16"/>
                    <StringItem index="17" value="17"/>
                    <StringItem index="18" value="18"/>
                    <StringItem index="19" value="19"/>
                    <StringItem index="20" value="20"/>
                    <StringItem index="21" value="21"/>
                    <StringItem index="22" value="22"/>
                    <StringItem index="23" value="23"/>
                    <StringItem index="24" value="24"/>
                    <StringItem index="25" value="25"/>
                    <StringItem index="26" value="26"/>
                    <StringItem index="27" value="27"/>
                    <StringItem index="28" value="28"/>
                    <StringItem index="29" value="29"/>
                    <StringItem index="30" value="30"/>
                    <StringItem index="31" value="31"/>
                    <StringItem index="32" value="32"/>
                    <StringItem index="33" value="33"/>
                    <StringItem index="34" value="34"/>
                    <StringItem index="35" value="35"/>
                    <StringItem index="36" value="36"/>
                    <StringItem index="37" value="37"/>
                    <StringItem index="38" value="38"/>
                    <StringItem index="39" value="39"/>
                    <StringItem index="40" value="40"/>
                    <StringItem index="41" value="41"/>
                    <StringItem index="42" value="42"/>
                    <StringItem index="43" value="43"/>
                    <StringItem index="44" value="44"/>
                    <StringItem index="45" value="45"/>
                    <StringItem index="46" value="46"/>
                    <StringItem index="47" value="47"/>
                    <StringItem index="48" value="48"/>
                    <StringItem index="49" value="49"/>
                    <StringItem index="50" value="50"/>
                    <StringItem index="51" value="51"/>
                    <StringItem index="52" value="52"/>
                    <StringItem index="53" value="53"/>
                    <StringItem index="54" value="54"/>
                    <StringItem index="55" value="55"/>
                    <StringItem index="56" value="56"/>
                    <StringItem index="57" value="57"/>
                    <StringItem index="58" value="58"/>
                    <StringItem index="59" value="59"/>
                  </StringArray>
                </Property>
                <Property name="name" type="java.lang.String" value="cmbDtk" noResource="true"/>
              </Properties>
              <Events>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="cmbDtkKeyPressed"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="298" y="72" width="62" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.CekBox" name="ChkRM">
              <Properties>
                <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                  <Border info="null"/>
                </Property>
                <Property name="selected" type="boolean" value="true"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="11" style="1"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="horizontalTextPosition" type="int" value="0"/>
                <Property name="name" type="java.lang.String" value="ChkRM" noResource="true"/>
              </Properties>
              <Events>
                <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="ChkRMItemStateChanged"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="710" y="42" width="23" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.CekBox" name="ChkJln">
              <Properties>
                <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                  <Border info="null"/>
                </Property>
                <Property name="selected" type="boolean" value="true"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="11" style="1"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="horizontalTextPosition" type="int" value="0"/>
                <Property name="name" type="java.lang.String" value="ChkJln" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[22, 23]"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="ChkJlnActionPerformed"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="363" y="72" width="23" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.Label" name="jLabel5">
              <Properties>
                <Property name="text" type="java.lang.String" value="Total :"/>
                <Property name="name" type="java.lang.String" value="jLabel5" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[45, 23]"/>
                </Property>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="391" y="72" width="45" height="-1"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.Label" name="LTotal">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="2"/>
                <Property name="text" type="java.lang.String" value="0"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="12" style="0"/>
                </Property>
                <Property name="name" type="java.lang.String" value="LTotal" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[80, 23]"/>
                </Property>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="439" y="72" width="85" height="-1"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.Label" name="jLabel7">
              <Properties>
                <Property name="text" type="java.lang.String" value="Total+PPN :"/>
                <Property name="name" type="java.lang.String" value="jLabel7" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[65, 23]"/>
                </Property>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="535" y="72" width="70" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.Label" name="LTotalTagihan">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="2"/>
                <Property name="text" type="java.lang.String" value="0"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="12" style="0"/>
                </Property>
                <Property name="name" type="java.lang.String" value="LTotalTagihan" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[80, 23]"/>
                </Property>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="608" y="72" width="100" height="-1"/>
                </Constraint>
              </Constraints>
            </Component>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
